Update of bug #22467 (project freeciv):

                  Status:             In Progress => Ready For Test         
         Planned Release:                         => 2.4.4, 2.5.0-beta2, 2.6.0

    _______________________________________________________

Follow-up Comment #4:

Fix. Do not use G_SOURCE_REMOVE when compiling gtk2-programs. Leave it to
gtk3-programs as gtk3 itself already requires glib >= 2.32.

(file #21712, file #21713)
    _______________________________________________________

Additional Item Attachment:

File name: GSourceRemoveRm.patch          Size:1 KB
File name: GSourceRemoveRm-S2_4.patch     Size:0 KB


    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?22467>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to